/* #######################  TEMPLATE NVOL ############################# */

/* ###### Normal CSS All Browsers Proof							  ##### */
/* ###### Made by Bambanian									      ##### */
/* ###### Date: 14/9/09										      ##### */
/* ###### Copyright: Bambanian									  ##### */

/* #######################  TEMPLATE NVOL ############################# */



/* #######################  BEGIN ############################ */


html {
	height: 100%;
	margin: 0;
	padding: 0;
	}

body.contentpane {background:#FFF; border:1px dotted #0059A5; padding:10px;}

body {
	background-color: #272727;
	background-image:url(../images/bodyBG1.jpg);
	background-repeat: repeat-x;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	margin: 0;
	padding: 0;
	}

/* ##### Div structure, wrapper, header, content and footer ##### */

	
div#wrapper {
	position:absolute;
	width: 1000px;
	left:50%;
	margin-left:-500px;
	text-align: left;
	}

#tinymce {background:none;}
	
/* ## Header ### */

div#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width:950px;
	height:187px;
	}

	
div#headerTop {
	width:950px;
	height:107px;
	float:left;
	}
	
div#headerTopleft {
	width:480px;
	height:107px;
	float:left;
	}

div#headerTopright {
	padding:20px 16px 0px 0px;
	height:37px;
	float:right;
	text-align:right;
	color:white;
	}
	
div#headerTopright .logout { text-align:right;}


div#headerBottom {
	width:950px;
	height:80px;
	float:left;
	}
	
div#headerBottom #headerMenu {
	width:930px;
	height:26px;
	float:left;
	}

div#headerBottom #headerBar{
	width:950px;
	height:34px;
	float:left;
	background:url(../images/headerBar.png) top no-repeat;
	}

div#headerBar #search {
	float:right;
	width:125px;
	margin-right:20px;
	padding-top:9px;
	}

div#headerBar #breadcrumb {
	float:left;
	height:27px;
	width:680px;
	padding:7px 0px 0px 20px;
	}


/* ## Content etc ### */


div#contentWrapper {
	margin-top:184px;
	width:950px;
	position:relative;
	height:auto;
	float:left;
	}
	
div#contentTop {
	width:950px;
	height:13px;
	background:url(../images/contentTop.png) top no-repeat;
	float:left;
	}
	
div#contentMiddle {
	width:950px;
	min-height:460px;
	background:url(../images/contentMiddle.png) repeat-x;
	background-color:#ececec;
	float:left;
	}
	
div#leftColumn {
	width:289px;
	float: left;
	min-height:200px;
	margin:0px 20px 0px 18px;
	}

div#leftColumn ul {
	margin:0px 0px 0px 15px;
	padding:0px;
	}

div#leftColumn li {
	list-style:none;
	background:url(../images/bullet1.png) center left no-repeat;
	padding-left:15px;
	margin:0px;
	color:#000;
	}



div#leftColumn .user1 {
	width:175px;
	height:55px;
	background:url(../images/wordlid.jpg) no-repeat;
	padding-top:249px;
	padding-left:114px;
	margin-bottom:20px;
	}

div#rightColumn {
	float: left;
	width:605px;
	min-height:200px;
	text-align:left;
	position:relative;
	}
	
div#rightColumn .user2 {
	width:605px;
	height:304px;
	margin-bottom:20px;
	}

div#rightColumn .joomla1 {
	float: left;
	width:575px;
	min-height:200px;
	text-align:left;
	background-image:url(../images/joomlaBG.png);
	background-repeat:repeat-y;
	padding:0px 15px 0px 15px;
	}
	

	
div#leftColumn #extcal_minical67 {margin-bottom:10px;}

	
div#rightColumn .joomla1 .item { margin-bottom:25px; padding-bottom:10px; border-bottom:1px solid #ECECEC;}

div#rightColumn #joomlaTop {
	float: left;
	width:605px;
	height:8px;
	background:url(../images/joomlaTop.png) top no-repeat;
	}

div#rightColumn #joomlaBottom {
	float: left;
	width:605px;
	height:8px;
	background:url(../images/joomlabottom.png);
	}

div#contentBottom {
	width:950px;
	height:13px;
	background:url(../images/contentBottom.png) top no-repeat;
	float:left;
	}
	
div#fullColumn {
	float: left;
	width:914px;
	min-height:200px;
	text-align:left;
	margin:0px 0px 0px 18px;
	}

div#fullColumn .joomla1 {
	float: left;
	width:884px;
	min-height:200px;
	text-align:left;
	background-image:url(../images/joomlaBG_full.png);
	background-repeat:repeat-y;
	padding:0px 15px 0px 15px;
	}

div#fullColumn #joomlaTop_full {
	float: left;
	width:914px;
	height:8px;
	background:url(../images/joomlaTop_full.png) top no-repeat;
	}

div#fullColumn #joomlaBottom_full {
	float: left;
	width:914px;
	height:8px;
	background:url(../images/joomlabottom_full.png);
	}

/* ## Footer inc copyright ### */


div#footer {
	width:950px;
	height:16px;
	float:left;
	font-size:11px;
	color:#fefefe;
	padding-top:10px;
	margin-bottom:10px;
	}

div#copyright {
	width:400px;
	height:16px;
	float:left;
	}

div#footermenu {
	width:550px;
	height:16px;
	float:left;
	text-align:right;
	color:white;
	}

div#footermenu a{color:white;}
div#footermenu a:hover{color:white;}

.clear {
  clear: both;
  height: 0;
}

/* ## Module left - In Het Blad ### */

.module-default {
	float:left;
	width:289px;
	margin:8px 0px 15px 0px;
	}

.module-default div {
	float:left;
	width:289px;
	background:url(../images/moduleBottom.png) bottom no-repeat;
	}

.module-default div div {
	background:none;
	background:url(../images/moduleBG1.png) repeat-y;
	margin:0px 0px 8px 0px;
	}

.module-default div div div {
	background:none;
	}

.module-default p, .module-default table {
	padding:0px 15px 10px 15px;
	}
	
#leftColumn .module-default h3 {
	width:239px;
	height:27px;
	background:url(../images/moduleHeading.png) top no-repeat;
	padding:15px 0px 0px 50px;
	margin: -8px 0px 0px 0px;
	color:white;
	}

/* ## Module left - Regio Rood ### */

.module-rood {
	float:left;
	width:289px;
	margin:8px 0px 15px 0px;
	}

.module-rood div {
	float:left;
	width:289px;
	background:url(../images/moduleBottom.png) bottom no-repeat;
	}

.module-rood div div {
	background:none;
	background:url(../images/moduleBG1.png) repeat-y;
	margin:0px 0px 8px 0px;
	}

.module-rood div div div {
	background:none;
	}

.module-rood p, .module-rood table {
	padding:0px 15px 10px 15px;
	}
	
#leftColumn .module-rood h3 {
	width:239px;
	height:27px;
	background:url(../images/moduleHeading_rood.png) top no-repeat;
	padding:15px 0px 0px 50px;
	margin: -8px 0px 0px 0px;
	color:white;
	}

/* ## Module left - Regio Groen ### */

.module-groen {
	float:left;
	width:289px;
	margin:8px 0px 15px 0px;
	}

.module-groen div {
	float:left;
	width:289px;
	background:url(../images/moduleBottom.png) bottom no-repeat;
	}

.module-groen div div {
	background:none;
	background:url(../images/moduleBG1.png) repeat-y;
	margin:0px 0px 8px 0px;
	}

.module-groen div div div {
	background:none;
	}

.module-groen p, .module-groen table {
	padding:0px 15px 10px 15px;
	}
	
#leftColumn .module-groen h3 {
	width:239px;
	height:27px;
	background:url(../images/moduleHeading_groen.png) top no-repeat;
	padding:15px 0px 0px 50px;
	margin: -8px 0px 0px 0px;
	color:white;
	}

.blog img { padding:2px; border:1px solid #CCCCCC;}
.item11 a, .item11-acton a {margin-right:3px;}

.phocafooter {
	position:absolute; 
	bottom:8px;
	height:108px; 
	width:605px;
	background-image:url(../images/joomlaBG.png);
	background-repeat:repeat-y;
	}
	
/* ## Module left - Regio Oranje### */

.module-oranje {
	float:left;
	width:289px;
	margin:8px 0px 15px 0px;
	}

.module-oranje div {
	float:left;
	width:289px;
	background:url(../images/moduleBottom.png) bottom no-repeat;
	}

.module-oranje div div {
	background:none;
	background:url(../images/moduleBG1.png) repeat-y;
	margin:0px 0px 8px 0px;
	}

.module-oranje div div div {
	background:none;
	}

.module-oranje p, .module-oranje table {
	padding:0px 15px 10px 15px;
	}
	
#leftColumn .module-oranje h3 {
	width:239px;
	height:27px;
	background:url(../images/moduleHeading_oranje.png) top no-repeat;
	padding:15px 0px 0px 50px;
	margin: -8px 0px 0px 0px;
	color:white;
	}
	
/* ## Module left - Regio Grijs ### */

.module-grijs {
	float:left;
	width:289px;
	margin:8px 0px 15px 0px;
	}

.module-grijs div {
	float:left;
	width:289px;
	background:url(../images/moduleBottom.png) bottom no-repeat;
	}

.module-grijs div div {
	background:none;
	background:url(../images/moduleBG1.png) repeat-y;
	margin:0px 0px 8px 0px;
	}

.module-grijs div div div {
	background:none;
	}

.module-grijs p, .module-grijs table {
	padding:0px 15px 10px 15px;
	}
	
#leftColumn .module-grijs h3 {
	width:239px;
	height:27px;
	background:url(../images/moduleHeading_grijs.png) top no-repeat;
	padding:15px 0px 0px 50px;
	margin: -8px 0px 0px 0px;
	color:white;
	}

.inhetblad_home a, .inhetblad_home a:visited {text-decoration:underline;}
	
.xmap .level_0 {margin-left:13px;}
.label-left, .label-top {display:block; width:200px;}
.joomla legend {font-size:18px; color:#01559D; font-weight:bold; padding: 5px 0px 5px 0px;}
.joomla1 legend {font-size:18px; color:#01559D; font-weight:bold; padding: 5px 0px 5px 0px;}
.adminform .key {width:110px;}

/*  Global Formatting */
h1.home {font-size:22px; color:#01559D; font-weight:bold;}
h1.pagetitle {font-size:18px; color:#01559D; font-weight:bold; border-bottom:1px solid #506295; text-align:left;}
h1.title {font-size:18px; color:#01559D; font-weight:bold; border-bottom:1px solid #506295; padding-bottom:5px; text-align:left;}
.item h1.title {font-size:16px; border:none; color:#01559D; font-weight:normal; padding-bottom:5px;}
h1 {font-size:18px; color:#000; font-weight:bold; font-style:normal;}
h2 {font-size:15px; color:#000; font-weight:bold;}
h3 {font-size:14px; color:#000; font-weight:bold;}
h4 {font-size:13px; color:#000; font-weight:bold;}
h5 {font-size:12px; color:#000; font-weight:normal;}
h6 {font-size:11px; line-height:normal;font-weight: normal;}
th{font-size: 11px;}
a, a:visited, a.image {border:0; color:#0057a0; text-decoration:none;}
a:hover {border:0; color:#0057a0;  text-decoration:underline;}
.pathway {color:black;}
li { list-style:square; color:#0057A1;}
li p {color:black;}
ul { list-style: none; color:#000;}
img {border:none;}

ul.menu-top {
	padding:0px;
	margin:0px;
}

ul.menu-top li{
	float:right;
	width:75px;
	list-style:none;
	margin-left:5px;
}
ul.menu-top li a {
	display:block;
	width:68px;
	height:14px;
	background: url(../images/tab_normal.png);
	padding: 5px 5px 7px !important;
	text-align: center !important;
	color:#fff;
}
ul.menu-top li a:hover {
	background: url(../images/tab_active.png);
}
div.user2 p, div.user1 p{
	padding:0px;
	margin:0px;
}

div.pagination ul {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

div.pagination ul li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

div.pagination ul li span{
	padding: 2px 5px;
}

div.pagination ul a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

div.pagination ul a:hover, div.pagination ul a:active, div.pagination ul a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}
#login-form .inputbox {
	background:#999999;
	color:white;
	font-size:9px;
	border:1px solid white;
	height: 15px;
	float: left;
}
#login-form {
	padding-left: 27px;
}
#login-form label {
    display: block;
    float: left;
    height: 15px;
    width: 100px;
}